/* 낙찰코칭서비스 */
#ncoaching.container-wrap{
    background: url(/assets/okems_3/guide/nakchal/okems_guide_consulting/img/ncoaching_bg_1.png) center no-repeat;
    background-position-y: top;
    width:1924px;
    height:100%
}

#ncoaching .inner-img{
    position: absolute;
    left: 504px;
    top: 109px;
    z-index: 9;
}

#ncoaching .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#ncoaching .inner-tooltip{
    left: 312px;
    top: 196px;
    z-index: 9;
}

#ncoaching .inner-tooltip:after{
    top: -10px;
    left: 235px;
}

